flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christofer Dutz <christofer.d...@c-ware.de>
Subject AW: AW: Problems Installing Flash SDK according to documentation
Date Thu, 02 Jul 2015 14:21:49 GMT
Ok so today I vested a few hours to implement a first support for proxies ...
However it currently only uses the proxy settings that you specify in your settings.xml
as soon as this is working fully, I'll add the options to the CLI.

I even added a small test that proves that it generally works, unfortunately I couldn't setup
the proxy to be secured, so I haven't tested if it's possible to use authentication. Would
be cool if you could give it a test-drive.

Another thing I built in today is a system property with which you can force the tool to download
for a given platform. I needed this to get things running on a Linux CI server in which it
wanted to download AIR 17.0 for Linux, which failled ... now by providing -Dplatform-type=MAC
you can make it download the Mac version instead.

Chris

________________________________________
Von: mscharp <michael.scharp@fmr.com>
Gesendet: Dienstag, 30. Juni 2015 22:05
An: dev@flex.apache.org
Betreff: Re: AW: Problems Installing Flash SDK according to documentation

Ok, yeah that makes sense.  Thanks for the update.  If you let me know when
you get an update out there I'll go ahead and give it a try.  Likewise, I'll
test this out soon in a non proxied environment.

Michael



--
View this message in context: http://apache-flex-development.2333347.n4.nabble.com/Problems-Installing-Flash-SDK-according-to-documentation-tp48319p48368.html
Sent from the Apache Flex Development mailing list archive at Nabble.com.

Mime
View raw message